.margin-bottom-8 { margin-bottom: 8px; }
.margin-bottom-16 { margin-bottom: 16px; }
.margin-bottom-24 { margin-bottom: 24px; }
.margin-bottom-32 { margin-bottom: 32px; }
.margin-bottom-40 { margin-bottom: 40px; }
.margin-bottom-48 { margin-bottom: 48px; }

.archive-header h1 {
    color: rgb(214, 36, 26);
    font-size: 72px;
    font-weight: normal;
    text-align: center;
}

.archive-header .subtitle {
    margin-top: 20px;
    color: rgb(48, 53, 62);
    font-family: inherit;
    font-size: 32px;
    font-weight: 300;
    line-height: 32px;
    text-align: center;
}

.archive-blocks {
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.archive-blocks .home-service {
    position: relative;
    display: block;
    width: calc(50% - 16px);
    padding: 32px;
    margin: 0 0 32px;
    background-color: rgb(50, 53, 62);
}

.archive-blocks .home-service:nth-child(odd) {
    margin: 0 32px 32px 0;
}

.archive-blocks .home-service .home-service-thumb {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 456px;
    height: 256px;
}

.archive-blocks .home-service .home-service-content {
    position: relative;
    z-index: 2;
    margin: 0 0 16px;
}

.archive-blocks .home-service .home-service-content h2 {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    min-height: 308px;
}

.archive-blocks .home-service .home-service-content h2 span.title-large {
    display: block;
    max-width: 456px;
    color: #FFFFFF;
    font-size: 50px;
    font-weight: normal;
    line-height: 50px;
}

.archive-blocks .home-service .home-service-content h2 span.title-small {
    display: block;
    max-width: 456px;
    color: #FFFFFF;
    font-size: 32px;
    font-weight: normal;
    line-height: 44px;
}

.archive-blocks .home-service .home-service-content .home-service-content-p {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 47px;
    line-height: 20px;
}

.archive-blocks .home-service .home-service-content ul {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.archive-blocks .home-service .home-service-content ul li {
    position: relative;
    width: calc(50% - 12px);
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 24px 0;
    padding: 0 0 0 40px;
}

.archive-blocks .home-service .home-service-content ul li:nth-child(odd) {
    margin: 0 24px 24px 0;
}

.archive-blocks .home-service .home-service-content ul li:before {
    content: '';
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url('/wp-content/themes/kappersakademie/assets/images/scissors-white.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.archive-blocks .home-service .home-service-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.archive-blocks .home-service .home-service-footer .home-service-price {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 50%;
}

.archive-blocks .home-service .home-service-footer .home-service-price strong {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
}

.archive-blocks .home-service .home-service-footer .home-service-price .ht-info-bubble-toggle,
.ht-header-visual-edu .ht-info-bubble-toggle {
    position: relative;
    display: flex;
    align-items: center;
}

.archive-blocks .home-service .home-service-footer .home-service-price .ht-info-bubble-toggle img,
.ht-header-visual-edu .ht-info-bubble-toggle img {
    width: 13px;
    height: 13px;
    margin: 0 0 0 8px;
}

.archive-blocks .home-service .home-service-footer .home-service-price .ht-info-bubble {
    display: none;
    position: absolute;
    z-index: 9;
    top: 24px;
    left: 0;
    padding: 8px;
    color: rgba(46, 53, 59, 1);
    background-color: rgba(175, 206, 202, 1);
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1);
    transition: all 250ms ease-in-out;
}

.archive-blocks .home-service .home-service-footer .home-service-price .ht-info-bubble:before,
.ht-header-visual-edu .ht-info-bubble:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 12px;
    width: 8px;
    height: 8px;
    background-color: rgba(175, 206, 202, 1);
    transform: rotate(45deg);
}

.ht-header-visual-edu .ht-info-bubble-toggle {
    position: relative;
    align-items: flex-start;
}

.ht-header-visual-edu .ht-info-bubble-toggle img {
    width: 20px;
    height: 20px;
}

.ht-header-visual-edu .ht-info-bubble {
    display: none;
    position: absolute;
    z-index: 9;
    top: 30px;
    left: 0;
    width: 300px;
    padding: 8px;
    color: #FFFFFF;
    border-radius: 4px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1);
    transition: all 250ms ease-in-out;
}

.ht-header-visual-edu .ht-info-bubble,
.ht-header-visual-edu .ht-info-bubble:before {
    background-color: rgba(50, 53, 62, 1);
}

.archive-blocks .home-service .home-service-btn-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
}

.archive-blocks .home-service .home-service-btn-wrapper .btn {
    margin: 0 !important;
    padding: 12px 32px;
}

@media only screen and (max-width: 1199px) {
    .archive-blocks .home-service .home-service-thumb {
        width: 374px;
        height: 210px;
    }

    .archive-blocks .home-service .home-service-content h2 {
        min-height: 262px;
    }
}

@media only screen and (max-width: 991px) {
    .archive-blocks .home-service .home-service-thumb {
        width: 283px;
        height: 159px;
    }

    .archive-blocks .home-service .home-service-content h2 {
        min-height: 210px;
    }
}

@media only screen and (max-width: 736px) {
    .archive-blocks {
        margin-bottom: 12px;
    }

    .archive-header h1 {
        padding: 25px 38px 0;
        color: rgb(214, 36, 26);
        font-size: 28px;
        font-weight: normal;
        line-height: 38px;
        text-align: center;
        background-color: transparent;
    }
    
    .archive-header .subtitle {
        margin: 2px auto 50px;
        color: rgb(48, 53, 62);
        font-family: inherit;
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        text-align: center;
    }

    .archive-blocks .home-service {
        position: relative;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        width: 100%;
        padding: 0;
        margin: 0 0 20px;
        background-color: transparent;
    }
    
    .archive-blocks .home-service:nth-child(odd) {
        margin: 0 0 20px 0;
    }

    .archive-blocks .home-service .home-service-thumb {
        position: relative;
        width: 28.53333vw;
        height: 16.53333vw;
    }

    .archive-blocks .home-service .home-service-content {
        width: calc(71.46667vw - 15px);
        margin: 0;
    }

    .archive-blocks .home-service .home-service-content h2 {
        min-height: 0;
        padding: 0 10px;
        margin: 0 0 6px;
    }

    .archive-blocks .home-service .home-service-content h2 span.title-large {
        color: rgb(48, 53, 62);
        font-size: 3.2vw;
        font-weight: normal;
        line-height: 4.26667vw;
    }

    .archive-blocks .home-service .home-service-content h2 span.title-small {
        color: rgb(48, 53, 62);
        font-size: 2.66667vw;
        font-weight: normal;
        line-height: 3.73333vw;
    }

    .archive-blocks .home-service .home-service-content .home-service-content-p {
        padding: 0 10px;
        color: rgb(50, 53, 62);
        font-size: 10px;
        font-weight: normal;
        height: auto;
        line-height: 14px;
    }

    .archive-blocks .home-service .home-service-content .home-service-content-p p {
        margin: 0;
    }

    .archive-blocks .home-service .home-service-content .home-service-content-p p strong {
        font-weight: 400;
    }

    .archive-blocks .home-service .home-service-content ul {
        display: none;
    }

    .archive-blocks .home-service .home-service-btn-wrapper {
        width: 100%;
    }

    .archive-blocks .home-service .home-service-footer .home-service-price {
        display: none;
    }

    .archive-blocks .home-service .home-service-footer {
        width: 15px;
        height: 100%;
    }

    .archive-blocks .home-service .home-service-btn-wrapper {
        width: 100%;
        height: 100%;
    }

    .archive-blocks .home-service .home-service-btn-wrapper .btn {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 0;
        font-size: 0;
        line-height: 0;
        background-color: transparent;
    }

    .archive-blocks .home-service .home-service-btn-wrapper .btn:active,
    .archive-blocks .home-service .home-service-btn-wrapper .btn:hover {
        box-shadow: none;
    }

    .archive-blocks .home-service .home-service-btn-wrapper .btn:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-image: url('/wp-content/themes/kappersakademie/assets/images/chevron-right.svg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }

    .ht-link-group {
        display: none;
    }
    
    .edu-arch-2 {
        margin-top:20px;
    }
    
    .ht-header-visual-edu .ht-info-bubble {
        width: 200px;
        right: 0;
        left: unset;
    }

    .ht-header-visual-edu .ht-info-bubble:before {
        right: 12px;
        left: unset;
    }
}

@media only screen and (max-width: 375px) {
    .archive-blocks .home-service .home-service-content h2 {
        margin: 0 0 2px;
    }

    .archive-blocks .home-service .home-service-content h2 span.title-large {
        font-size: 12px;
        line-height: 16px;
    }

    .archive-blocks .home-service .home-service-content h2 span.title-small {
        font-size: 10px;
        line-height: 14px;
    }

    .archive-blocks .home-service .home-service-content .home-service-content-p {
        font-size: 10px;
        line-height: 14px;
    }
}